<xml> </xml>

Better ListView Class Reference |

# BetterListView.ColumnWidthChanged Event

Occurs when column header width has been changed.

[Category(Category=""Property Changed"")]
[Description(Description=""Occurs when column header width has been changed"")]
public event BetterListViewColumnWidthChangedEventHandler ColumnWidthChanged;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace